<?xml version="1.0"?><Resources>
	<string name="TestTitleMsg">Test!</string>
	<string name="ExampleText">This is a Test Message! Use UTF-8 Encoding on your XML file to support languages like greek or chinese.</string>
	<string name="Example">This is an Example</string>
	<string name="GUI_Title">Language Example</string>
	<string name="File">File</string>
	<string name="MenuItem1">Test</string>
	<string name="Ende">Exit</string>
	<string name="MenuItem2">?</string>
	<string name="About">About</string>
	<string name="ExampleLabel1">Example GUI</string>
	<string name="ButtonOpen">Open LangFile</string>
	<string name="ExampleLabel2">You can change the text in the xml file</string>
	<string name="Text1">Some Text</string>
	<string name="Text2">Even More Text</string>
	<string name="Philosophy">The early bird catches the worm. But the second mouse gets the cheese.\r\nTo change the text just edit the strings.xml file.\r\n\r\n</string>
	<string name="AboutInfoText">This is an Example Script for the Language UDF by mataran.</string>
</Resources>